Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 06:03:19 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi good day 
This is manoj. I return my shoes wich is pickup already by the receiving lady . wich cost is around 8.5 bd abd I returned it on 28 fabuary bt still I didn't get my refund amount . I just wanted to request you please provide my refund amount 8.5 bd.
My benifit number is 36978445 
Name _ manoj chandra joshi 
Thnx https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785860